<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c5ad18b114712bf557a5f82ee3fb573">
  <dict>
    <!--2021-09-17 15:17:15.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:17:15.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
